/*
 Name: surelife
 Date: September 2010
 Description: Layout for surelife
 Version: 1.0
 */

/* Imports */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
 
/***** Global *****/
/* Body */
body {
	color: #333;
	font-size: 12px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Open Sans;
	margin: 0;
	padding: 0;
	text-align: center;
	line-height: 16px;
	background-attachment: fixed;
	background-color: #fff;
	background-image: url(../assets/bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
/* Headings */
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	line-height: normal;
	margin-bottom: 5px;
	color: #79507f;
}
h1, .pageHeading {
	font-size: 22px;
	margin-bottom: 0px;
}
.pageHeading {
	color: #79507F;
	font-weight: bold;
	line-height: normal;
}
h2 {
	font-size: 20px;
	margin-bottom: 10px;
}
h3 {
	font-size: 18px
}
h4 {
	font-size: 16px
}
h5 {
	font-size: 14px
}
h6 {
	font-size: 12px
}
/* Anchors */
a {
	outline: 0;
}
a img {
	border: 0px;
	text-decoration: none;
}
a:link, a:active, a:visited {
	color: #714b76;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/* Paragraphs */
p {
	margin-bottom: 10px;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}
/* Lists */
ul {
	list-style: outside disc;
	margin: 1em 0 1.5em 1.5em;
}
ol {
	list-style: outside decimal;
	margin: 1em 0 1.5em 1.5em;
}
dl {
	margin: 0 0 1.5em 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
/* Quotes */
blockquote {
	font-style: italic;
}
cite {
}
q {
}
/* Tables */
table {
	margin: 0px;
	width: 100%;
	padding: 0px;
}
/* Thead */
thead th {
	padding: .5em .4em;
	text-align: left;
}
thead td {
}
/* Tbody */
tbody td {
	padding: 0px;
	margin: 0px;
}
tbody th {
}
tbody .alt td {
}
tbody .alt th {
}
/* Tfoot */
tfoot th {
}
tfoot td {
}
/*
 Main
 *****************/

#wrapper {
	width: 995px;
	margin: 0 auto;
	text-align: left;
}
#header {
 	height: 127px;
	position: relative;
}
#header .logo {
	width: 178px;
	height: 112px;
	position: absolute;
	top: 7px;
	left: 5px;
}
#header .logo a:link, #header .logo a:active, #header .logo a:visited {
	width: 178px;
	height: 112px;
	display: block;
	cursor: pointer;
}
#header .message {
	/*background: url(../assets/header_msg_bg.jpg) no-repeat left top;*/
	width: 520px;
	padding-left: 12px;
	/*height: 54px;*/
	/*line-height: 54px;*/
	position: absolute;
	top: 10px;
	left: 200px;
	/*font-family:arial;*/
	font-family: Open Sans;
	font-size: 13px;
	font-weight: bold;
	color:#79507f;
	
}
#header .message p {
margin-bottom:2px;
}
#header .message h2 {
	margin-bottom: 0px;
	font-size: 20px;
	padding-top: 10px;
	color:#3A87AD;
	/*font-family: arial;*/
	font-family: Open Sans;
}
#header .socialBox {
	width: 50px;
	position: absolute;
	top: 5px;
	right: 0px;
}
#header .socialBox ul {
	list-style: none;
	margin: 0px;
	float: right;
}
#header .socialBox ul li {
	float: right;
	padding-left: 10px;
}
#header .dateWrap {
	width: 130px;
	position: absolute;
	top: 11px;
	right: 20px;
	font-size: 13px;
	color: #333;
	line-height: normal;
}
#header .shoppingCart {
	width: 220px;
	position: absolute;
	top: 40px;
	right: 0px;
	/*padding: 2px 0 0 63px;*/
	text-align:right;
	height: 78px;
	font-size: 16px;
	font-weight: bold;
 	background-repeat: no-repeat;
	background-position: left bottom;
}
#header .shoppingCart a:link, #header .shoppingCart a:active, #header .shoppingCart a:visited {
}
#header .shoppingCart a:hover {
	text-decoration: none;
}
#header .shoppingCart span {
	font-weight: bold;
}
#header .shoppingCart a.checkout:link, #header .shoppingCart a.checkout:visited, #header .shoppingCart a.checkout:active {
	background: url(../assets/btn_checkout.jpg) no-repeat left top;
	width: 79px;
	height: 24px;
	padding-left: 30px;
	line-height: 24px;
	border: none;
	font-size: 13px;
	float: left;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	margin-top: 4px;
}
/********** Menu Section ************/

#navWrap {
	  background-color: #624067;
    border-color: #472F4B;
    color: #FFFFFF;
    
    border-radius: 6px;
	min-height: 44px;
	margin-bottom: 2px;
}
#navWrap .nav {
 	float: left;
	padding-left: 1px;
}
#navWrap ul.nav  {
	list-style: none;
	margin: 0px;
        padding:0px;
}

#navWrap .nav > li > a {
  display: block;
  padding: 0px 0px;
  position: relative;
}

.nav li {
	background: url(../assets/nav_li.jpg) no-repeat left center;
	float: left;
	padding: 10px; 17px 0 18px;
	height: 44px;
 }
.nav li.item1 {
	background: none;
}
.nav li a:link, .nav li a:active, .nav li a:visited {
	color: #fff;
	font-size: 13px;
	display: block;
	text-decoration: none;
}
.nav li a:hover, .nav li.active a:link, .nav li.active a:active, .nav li.active a:visited {
	color: #a1a1a1;
}
#navWrap .searchWrap {
 	height: 32px;
 	padding: 6px 0px 0px 0px;
        width:240px;
        margin:0px;
}
.searchWrap .inputWrap {
	background: url(../assets/search_bg.jpg) no-repeat left top;
	width: 231px;
	height: 32px;
 	padding: 5px 0 0 43px;
        margin-right:5px;
}
.searchWrap .inputWrap .inputbox {
	background: none;
 	border: none;
	font-size: 13px;
}
#top-search .button {
	background: url(../assets/btn_go.jpg) no-repeat left top;
	width: 50px;
	height: 32px;
	border: none;
	color: #79507f;
	font-size: 18px;
	font-weight: bold;
	cursor: pointer;
	padding-bottom: 5px !important;
	padding-bottom: 0px;
	float: right;
        margin-top:6px;
        margin-right:6px;
}
/******** Banner *****************/

#banner {
	background: url(../assets/banner_bg.jpg) no-repeat left top;
	width: 958px;
	height: 221px;
	padding: 21px 15px 10px 22px;
}
#banner .bannerLeft {
	width: 240px;
	float: left;
	padding-top: 15px;
}
#banner .bannerLeft ul {
	list-style: none;
	margin: 0px;
}
#banner .bannerLeft ul li {
	float: left;
	margin: 0 8px 7px 0;
}
#banner .bannerRight {
	width: 544px;
	float: left;
	text-align: right;
	line-height: 32px;
	font-size: 16px;
	color: #fff;
}
#banner .bannerRight h3 {
	/*font-family: "Century Gothic";*/
	font-family: Open Sans;
	font-size: 56px;
	line-height: 59px;
	color: #fff;
	padding-left: 20px;
	margin-bottom: 10px;
}
/********* Container **************/

#container {
 }
/**** Leftcol ************/

#leftCol {
  }
#leftCol .module-nav {
	background: #7a5080 url(../assets/left_mod_nav_top.jpg) no-repeat left top;
	width: 185px;
	margin-bottom: 5px;
        margin-left:0px;
        margin-right:0px;
         padding-left:0px;
        padding-right:0px;
}
#leftCol .module-nav div {
	background: url(../assets/left_mod_nav_bottom.jpg) no-repeat left bottom;
	width: 185px;
	padding-bottom: 5px;
}
#leftCol .module-nav div div div {
	width: 177px;
	padding: 8px 4px 0 4px;
}
#leftCol .module-nav div div, #leftCol .module-nav div div div div {
	background: none;
	margin: 0px;
	padding: 0px;
	min-height: 0;
	height: auto;
}
#leftCol .module, #leftCol .module.top, #leftCol .module.bottom {
	background: url(../assets/left_mod_repeat.jpg) repeat-y left top;
	width: 185px;
	line-height: 20px;
	color: #000;
}
#leftCol .module div {
	background: none;
	width: 185px;
	padding-bottom: 0px;
}
#leftCol .module.top div {
	background: none;
	width: 185px;
	padding-bottom: 0px;
}
#leftCol .module.bottom div {
	background: url(../assets/left_mod_bottom.jpg) no-repeat left bottom;
	width: 185px;
	padding-bottom: 10px;
}
#leftCol .module div div div {
	background: url(../assets/left_mod_top_square.jpg) no-repeat left top;
 	padding: 0px 7px 5px 10px;
}
#leftCol .module.bottom div div div {
	background: url(../assets/left_mod_top_square.jpg) no-repeat left top;
 	padding: 0px 7px 5px 10px;
	min-height: 230px;
	height: auto !important;
	height: 230px;
}
#leftCol .module.top div div div {
	background: url(../assets/left_mod_top_rounded.jpg) no-repeat left top;
 	padding: 0px 7px 0 10px;
}
#leftCol .module div div, #leftCol .module div div div div, #leftCol .module.top div div, #leftCol .module.top div div div div, #leftCol .module.bottom div div, #leftCol .module.bottom div div div div {
	background: none;
	margin: 0px;
	padding: 0px;
	min-height: 0;
	height: auto;
}
#leftCol .module h3 {
	/*font-family: "Open Sans', sans-serif";*/
	font-family: Open Sans;
	font-size: 18px;
	height: 31px;
	color: #fff;
	line-height: 31px;
	margin: 0 0px 12px 0px;
}
#leftCol .module ol {
	padding-left: 6px;
	margin-bottom: 0px;
}
#leftCol .module ol li {
	padding-bottom: 15px;
	font-size: 13px;
	color: #714b76;
}
#leftCol .module ul {
	list-style: none;
	margin: 0px;
}
#leftCol .module ul li {
	background: url(../assets/left_li_bullet.jpg) no-repeat left 0px;
	width: 168px;
	margin-bottom: 9px;
}
#leftCol .module ul li a:link, #leftCol .module ul li a:active, #leftCol .module ul li a:visited {
	color: #79507f;
	font-size: 12px;
	text-decoration: none;
	line-height: 16px;
	cursor: pointer;
	padding-left: 24px;
	width: 144px;
}
#leftCol .module ul li a:hover, #leftCol .module ul li.active a:link, #leftCol .module ul li.active a:active, #leftCol .module ul li.active a:visited {
	text-decoration: underline;
}
#leftCol .module li.active li a:link, #leftCol .module li.active li a:active, #leftCol .module li.active li a:visited, #leftCol .module li li a:link, #leftCol .module li li a:active, #leftCol .module li li a:visited {
	background: url(../assets/left_li_li_arrow.jpg) no-repeat left 4px;
	color: #714b76;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
	cursor: pointer;
	padding: 0px 0 0px 14px;
	display: block;
	width: 130px;
}
#leftCol .module li li a:hover, #leftCol .module li li.active a:link, #leftCol .module li li.active a:active, #leftCol .module li li.active a:visited {
	text-decoration: underline;
}
#leftCol .module li ul {
	margin: 4px 0px 0 0px;
	padding: 0px 0 0 12px;
}
#leftCol .module li ul li {
	height: auto;
	padding: 3px 0 2px 0px;
	width: 170px;
	background: none;
	border: none;
}
#leftCol .module.bottom a:link, #leftCol .module.bottom a:active, #leftCol .module.bottom a:visited {
	font-weight: bold;
	font-style: italic;
}
#leftCol .module a.readon:link, #leftCol .module a.readon:active, #leftCol .module a.readon:visited {
	background: url(../assets/readon_arrow.jpg) no-repeat left center;
	font-size: 13px;
	color: #79507f;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	padding-left: 12px;
	margin-left: 40px;
}
#leftCol .module a.readon:hover {
	text-decoration: none;
}
/**** Contentcol ************/

#contentCol {
 }
#contentWrap {
	line-height: 20px;
}
#contentCol .moduletable-featured {
 	padding-bottom: 11px;
}
#contentCol .moduletable-featured h3, #module-product h3 {
	background-color:#7d9e36;
	/*font-family: "Century Gothic";*/
	font-family: Open Sans;
	color: #fff;
	font-size: 22px;
	font-weight: normal;
	height: 40px;
	line-height: 40px;
	padding: 0 0 0px 13px;
	margin-bottom: 0px;
                                                                border-radius: 6px 6px 6px 6px;

}
#contentCol .moduletable-featured .product {
	background: url(../assets/product_item_bg.jpg) repeat-x left top;
 	height: 245px;
	padding: 9px 3px 5px 3px;
	overflow: hidden;
	float: left;
              border-radius: 6px 6px 6px 6px;
             border: 1px solid #E3E0E9  
                    

                 
             
}

.fix_display_feat {text-align:center;margin-left}
#contentCol .moduletable-featured .product.item2, #contentCol .moduletable-featured .product.item5 {
	margin-right: 0px;
}
#contentCol .moduletable-featured .product h4 {
	color: #000;
	font-size: 12px;
	text-align: center;
	height: 50px;
	line-height: 17px;
	padding: 0 10px;
	overflow: hidden;
	margin: 0px;
}
#contentCol .moduletable-featured .product h4 a:link, #contentCol .moduletable-featured .product h4 a:visited, #contentCol .moduletable-featured .product h4 a:active {
	color: #000;
	font-size: 12px;
}
#contentCol .moduletable-featured .product .imgBox {
	height: 108px;
	overflow: hidden;
 	text-align: center;
}
#contentCol .moduletable-featured .product .priceWrap {
	text-align: center;
	color: #000;
	font-size: 12px;
 	height: 49px;
	padding-top: 6px;
	overflow: hidden;
}
#contentCol .moduletable-featured .product .price {
	font-weight: bold;
	padding-bottom: 6px;
}
#contentCol .moduletable-featured .product .price span , .special .price .orginalprice span{
	color: #79507f;
}
#contentCol .moduletable-featured .product a.readon:link, #contentCol .moduletable-featured .product a.readon:visited, #contentCol .moduletable-featured .product a.readon:active {
	background: url(../assets/btn_violet.jpg) no-repeat left top;
	width: 85px;
	height: 19px;
	line-height: 19px;
	border: none;
	font-size: 11px;
	float: left;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
        border-radius: 3px 3px 3px 3px;
}
#contentCol .moduletable-featured .product .button_nojQuery {
	background: url(../assets/btn_green.jpg) no-repeat left top;
	width: 85px;
	height: 19px;
	border: none;
	font-size: 11px;
	float: right;
	color: #fff;
	text-align: center;
	cursor: pointer;
	margin: 0 0px 0 2px;
	padding-bottom: 2px !important;
	padding-bottom: 0px;
        border-radius: 3px 3px 3px 3px;
}
/********** RightCol ************/

#rightCol {
 }
#rightCol .module-bank {
	background: url(../assets/right_bank_repeat.jpg) repeat-y left top;
	line-height: normal;
	color: #000;
	margin-bottom: 3px;
}
#rightCol .module-bank div {
	background: url(../assets/right_bank_bottom.jpg) no-repeat left bottom;
 	padding-bottom: 4px;
}
#rightCol .module-bank div div div {
	background: url(../assets/right_bank_top.jpg) no-repeat left top;
 	padding: 6px 4px 0 5px;
}
#rightCol .module-bank div div, #rightCol .module-bank div div div div {
	background: none;
	margin: 0px;
	padding: 0px;
 }
#rightCol .module-bank ul {
	margin: 0px;
	list-style: none;
}
#rightCol .module-bank .box {
	padding-left: 3px;
 }
#rightCol .module-bank .box li {
	background: url(../assets/right_correct.png) no-repeat left top;
	width: 170px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	/*font-family: "Century Gothic";*/
	font-family: Open Sans;
	margin-top: 2px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
	min-height:24px;
}
#rightCol .module-bank .box li a:link, #rightCol .module-bank .box li a:active, #rightCol .module-bank .box li a:visited {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	
	width: 148px;
	display: block;
}
#rightCol .module-bank .box2 {
	width: 176px;
}
#rightCol .module-bank .box2 li {
 }
#rightCol .module-bank .box2 li.right {
 }
#rightCol .module, #rightCol .module.top, #rightCol .module.bottom {
	background: #f8f8fa;
 	line-height: 20px;
	color: #000;
                border-left: solid 1px #e3e0e9;
                                border-right: solid 1px #e3e0e9;

                                                border-bottom: solid 1px #e3e0e9;
                                                
                                                


}
#rightCol .module div {
	background: none;
 	padding-bottom: 4px;
}
#rightCol .module.top div {
	background: none;
 	padding-bottom: 3px;
}
#rightCol .module.bottom div {
	background: url(../assets/left_mod_bottom.jpg) no-repeat left bottom;
 	padding-bottom: 10px;
}

#rightCol .module div {
	 margin-left:-1px;
             margin-right:-1px;
 
 
}


#rightCol .module div div div {
	background: url(../assets/right_mod_top_square.jpg) repeat-x left top;
 	padding: 0px 7px 0 10px;
                                                               border-radius: 6px 6px 0px 0px;

 
}
#rightCol .module.bottom div div div {
	background: url(../assets/left_mod_top_square.jpg) repeat-x left top;
 	padding: 0px 10px 0 10px;
 
}
#rightCol .module.top div div div {
	background: url(../assets/left_mod_top_rounded.jpg) no-repeat left top;
 	padding: 0px 7px 5px 6px;
}
#rightCol .module div div, #rightCol .module div div div div, #rightCol .module.top div div, #rightCol .module.top div div div div, #rightCol .module.bottom div div, #rightCol .module.bottom div div div div {
	background: none;
	margin: 0px;
	padding: 0px;
	min-height: 0;
	height: auto;
	text-align: center;
	width: 100%;
}
#rightCol .module h3 {
	font-family: Open Sans;
	font-size: 18px;
	height: 31px;
	color: #fff;
	line-height: 31px;
	margin: 0 0px 11px 0px;
}
#rightCol .module.top h3 {
	margin-bottom: 10px;
}
#rightCol .module .inputWrap, #rightCol .module.top .inputWrap {
	background: url(../assets/inputbox_bg.jpg) no-repeat left top;
	width: 161px;
	height: 26px;
	padding: 4px 0 0 10px;
	margin: 0px 0 4px 0;
}
#rightCol .module .inputbox, #rightCol .module.top .inputbox {
	background: transparent;
	width: 150px;
	border: none;
	padding-top: 4px;
	font-size: 12px;
	color: #000;
}
#rightCol .module .button, #rightCol .module.top .button {
	background: url(../assets/btn_login.jpg) no-repeat left top;
	width: 83px;
	height: 30px;
	border: none;
	color: #fff;
	cursor: pointer;
	float: right;3
	padding-bottom: 3px !important;
	padding-bottom: 0px;
}
#rightCol .module .text, #rightCol .module.top .text {
	padding: 2px 0 0px 14px;
	width: 154px;
	font-size: 12px;
	color: #79507f;
}
#rightCol .module .text ul {
	list-style: none;
	margin: 0px;
	text-align: left;
}
#rightCol .module .text li {
	background: url(../assets/readon_arrow.jpg) no-repeat left center;
	padding: 0 0 0px 12px;
	margin-top: 6px;
	line-height: normal;
}
#rightCol .module .text li a:link, #rightCol .module .text li a:active, #rightCol .module .text li a:visited {
	color: #79507f;
	font-size: 12px;
	text-decoration: underline;
}
#rightCol .module .text li a:hover {
	text-decoration: none;3
}
#rightCol .module.top .clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
#rightCol .module .box {
	/*	background: url(../assets/special_box_bg.jpg) no-repeat left top; */
	 
	overflow: hidden;
	padding: 5px 15px 5px 15px;
	margin-bottom: 7px;
}
#rightCol .module .box.last {
	margin-bottom: 0px;
}
#rightCol .module .box h4 {
	color: #000;
	font-size: 12px;
	text-align: center;
	height: 36px;
	line-height: 17px;
	overflow: hidden;
	margin: 0px;
}
#rightCol .module .box h4 a:link, #rightCol .module .box h4 a:active, #rightCol .module .box h4 a:visited {
	color: #000;
	font-size: 12px;
}
#rightCol .module .box .imgBox {
 	text-align: center;
	overflow: hidden;
}
#rightCol .module .box .price {
	text-align: center;
	color: #000;
	font-size: 12px;
	font-weight: bold;
 	//height: 24px;
	overflow: hidden;
}
#rightCol .module .box a.more:link, #rightCol .module .box a.more:visited, #rightCol .module .box a.more:active {
	background: url(../assets/btn_red.jpg) no-repeat left top;
	width: 89px;
	height: 19px;
	line-height: 18px;
	display: block;
	border: none;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
        margin-left:auto;
        margin-right:auto;
 }
#rightCol .module.bottom .box2 {
 	padding: 2px 0px 0px 0px;
}
#rightCol .module .box2 h4 {
	color: #000;
	font-size: 12px;
	text-align: center;
	line-height: 17px;
	padding: 0 0px;
	overflow: hidden;
	margin: 0px;
}
#rightCol .module .box2 h4 a:link, #rightCol .module .box2 h4 a:active, #rightCol .module .box2 h4 a:visited {
	color: #000;
	font-size: 12px;
}
#rightCol .module .box2 .imgBox {
 	height: 111px;
	text-align: center;
	overflow: hidden;
}
#rightCol .module .box2 .rating {
 	text-align: center;
	padding-bottom: 10px;
}
#rightCol .module .box2 .price {
	text-align: center;
	color: #000;
	font-size: 12px;
	font-weight: bold;
 	height: 27px;
	overflow: hidden;
}
#rightCol .module .box2 a.more:link, #rightCol .module .box2 a.more:visited, #rightCol .module .box2 a.more:active {
	background: url(../assets/btn_violet.jpg) no-repeat left top;
	width: 89px;
	height: 19px;
	display: block;
	line-height: 19px;
	border: none;
	font-size: 11px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	margin-left: auto;
        margin-right: auto;
}
/********* Footer *************/
#footerWrap {
	background: #583a5c url(../assets/footerwrap_bg.jpg) repeat-x left top;
	width: 100%;
}
#footer {
 	margin: 0 auto;
	padding: 24px 20px 24px 20px;
	text-align: center;
	font-size: 12px;
	color: #fff;
}
#footer a:link, #footer a:active, #footer a:visited {
	color: #fff;
}
#footer ul {
	margin: 0px 0 0 0;
        padding:0px;
} 
#footer li {
	background: url(../assets/nav_li.jpg) no-repeat left center;
	display: inline;
	padding: 0 17px 0 18px;
}
#footer li.item1 {
	background: none;
}
#footer li a:link, #footer li a:active, #footer li a:visited {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
}
#footer li a:hover, #footer li.active a:link, #footer li.active a:active, #footer li.active a:visited {
	color: #a1a1a1;
}
#leftCol .module-nav ul li {
	/*	white-space: nowrap;
	 overflow: hidden;*/
}
#contentCol .ratingBox, #contentCol #div_Comments {
	display: none;
}
.moduletable-featured .msrp_name, .moduletable-featured .msrp_price, .moduletable-featured .special_word, .moduletable-featured .small, .moduletable-featured .map_name, .moduletable-featured .map_price, .ourprice_name {
	display: none;
}
.fix_display_feat {
	 
}
.breadcrumbs {
	display: block;
	margin-bottom: 10px;
}
#module-product h3 {
	margin-bottom: 5px;
}
.sort ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.clear {
	clear: both;
}
.productimage img {
	margin: 3px;
	padding: 3px;
	border: 3px solid #E3E0E9;
}
#contentCol .moduletable-featured .product .price span.t9 {
	color: #000000;
	font-weight: normal;
}
.t10 {
	display: none;
}
.details .price {
	font-size: 28px;
	line-height: 17px;
	font-weight: bold;
	color: #7A5080;
}
.details .price .special_word {
	font-size: 14px;
	line-height: 28px;
	display: none;
}
.details .price .small {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}
.prize s {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	display: block;
	margin-left: 14px;
}
.producttext {
	display: block;
}
.product .imgBox img {
	height: auto;
	width: 120px;
}
  .imgBox img {
	height: 100px;
	width: auto;
        margin-left:auto;
                margin-right:auto;

}
.est_shipping {
	display: none;
}
#header .shoppingCart  a.bigbutton:link, #header .shoppingCart  a.bigbutton:visited {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
	padding: 3px;
	margin-top: 5px;
	text-decoration: none;
}
.details .extra_fields, html .details .extra_fields font, html .details .extra_fields font b, html .details .extra_fields2 {
	font-size: 16px;
	font-weight: bold;
	color: #0e5e93;
}
.multibuy-select, .multibuy {
	display: none;
}
.pmodel {
	display: block;
}
.sub_short_desc {padding-left:5px;padding-right:5px;}
body #module-product h3.category_listing_h3 {
    color: #ffffff;
    font-size: 14px;
    margin: 3px;
    padding: 0px;
    text-align: left;
    text-decoration: none;
    height:40px;
}
body #module-product h3.category_listing_h3 a {
    color: #ffffff;
 margin-left:10px;
}

body .addthis_toolbox  {float:right;margin:5px;}

.bs-example {height:330px;}



#navWrap .navbar {
    border: 1px solid rgba(0, 0, 0, 0);
    margin-bottom: 0px;
    min-height: 0px;
    position: relative;
    z-index: 1000;
}

#myCarousel.carousel {
    margin-bottom: 0;
    padding: 5px 0px;
}

a.carousel-control {margin:20px;}


 .navbar-toggle {
color:#ffffff;
border: solid 1px #ffffff;
margin-bottom: 3px;
    margin-right: 3px;
    margin-top: 3px;
    float:left;
}
.navbar  a.navbar-toggle span {
background-color:#ffffff;
 }
 
 #navWrap  {
    margin-bottom:3px;margin-top:3px;
}

#oc-column-left { margin-left:0px;}

#rightCol { margin-right:0px;}

#oc-column-left  { 
    
   
    padding-left: 0px;
    padding-right: 0px;
margin-right:10px;}

.row #rightCol  { 
    padding-left: 0px;
    padding-right: 0px;
     margin-left:10px;
    float:left;

text-align:right;}

 

 

.main-column {padding-left:0px;padding-right:0px;}

#leftCol .module ul {
    list-style: none outside none;
    margin: 0px;
    padding:0px;
        text-align:left;
}
 #leftCol .module-nav ul {        text-align:left;
}
#leftCol {
 margin-right:10px;
 margin-left:0px;
}

#rightCol .module-bank ul {
    list-style: none outside none;
    margin: 0px;
    padding:0px;
}

 #contentCol {text-align:left;}
 
.navbar-toggle {
  background-color: #7D9E36;
  border: 1px solid #cccccc;
  border-radius: 4px 4px 4px 4px;
  float: left;
  margin-bottom: 4px;
  margin-right: 0px;
  margin-left: 5px;
  margin-top: 4px;
  padding: 9px 10px;
  position: relative;
}

.navbar-toggle .icon-bar {color:#ffffff;  border: 1px solid #ffffff;
}

.nav-cats {margin-left:-15px;margin-right:-15px;}
#leftCol .navbar-collapse.in .module-nav {
    
    background: url("none") no-repeat scroll left top transparent;
    margin-bottom: 0px;
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
    
}


#leftCol .navbar-collapse.in .module-nav div {
    background: url("none") no-repeat scroll left bottom transparent;
    padding-bottom: 0px;
    width: 100%;
}

#leftCol .navbar-collapse.in .module-nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    width: 100%;
    float:left;
}

#leftCol .navbar-collapse.in .module-nav ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    margin-right:5px;
  }

#leftCol .navbar-collapse.in .module-nav ul li ul {
  display:none;
}

.navbar-collapse.in {background-color:#7a5080;border-radius: 6px 6px 6px 6px;}

#leftCol .navbar {margin-left:-15px;}


.col-lg-4 {
    
}


.carousel-control {
  background: none repeat scroll 0 0 #222222;
  border: 3px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  color: #FFFFFF;
  font-size: 50px;
  font-weight: 100;
  height: 40px;
  left: 15px;
  line-height: 25px;
  margin-top: -20px;
  opacity: 0.5;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 60%;
  width: 40px;
}

.container {
   
    padding-left: 30px;
    padding-right: 30px;
}

#leftCol .navbar {
   
    margin-bottom: 0px;
    min-height: 0px;
  
}

.media-body h2, .media-body h1, .media-body font, .details font, .media-body .grid-view-none h3 {font-size:1em;font-family: Open Sans;color: #333333;}

.media-body span.text-success {font-size:1.7em;}
.details p.text-info {font-size:2em;margin-bottom:0px;}
hr.hidden-lg {margin-bottom:100px;}

.media ul {list-style:none;margin:0px;padding:0px;}

.media ul h4 {font-size:1.1em;font-family: Open Sans; }

#leftCol .navbar {margin-bottom:10px;}


.container .row #rightCol.col-xs-12 {
   
}

.btn-group, .btn-group-vertical {
    display: inline-block;
    position: relative;
    text-align: left;
}

ul.nav  li.ymm-link, .multi_buy_hide {display:none;}

.modal-dialog ul.nav-pills {margin-top:0px;}

a.btn-primary {
 
    color: #FFFFFF;
}
.media-body .list-group {margin-top:5px;margin-bottom:5px;}
//.module.special .price .orginalprice {display:none;}
 #at4-recommended-outer-container {display:none;}
form#onePageCheckoutForm .header_cls{float:left;width:100%;}
#contentCol .review_write_btn{margin-left:10px;}

#rightCol .module-bank .box2 li { width: auto; float: none; margin: 0; display: block; text-align:center; }
#rightCol .module-bank .box2 li img { height: auto; background: #eee; border: 1px solid #ccc; padding: 4px; margin: 5px 0; border-radius: 4px; max-width: 101px; float: none; height: auto!important; width: auto!important; }
/*
#rightCol .module-bank .box { background: #7D9E36; border-radius: 1px; margin-bottom: 10px; padding: 10px; }
#rightCol .module-bank .box li { color: #fff; padding-left: 30px; text-align: left; }
#rightCol .module-bank .box2 { background:  #624067; margin: 0 0 10px; padding: 10px; width: auto;}
#rightCol .module-bank { background: none; }
#rightCol .module-bank div {background: none }
#rightCol .module-bank div div {background: none }
#rightCol .module-bank div div div { background: none }*/
/* css for one single right column */
#rightCol .module-bank .box li {text-align: left;padding-left: 34px;}
#rightCol .module-bank .box li a{color:#000 !important;font-size:14px !important;}
#rightCol .module .text ul{padding-left:5px;}
.payment_images_cls {margin-left: 5%;}
.payment_images_heaser_cls{width:100%}
/* end css code for single right column */
.tel_cls{position: absolute;top: 77px;left: 292px;width: 115px;height: 20px;font-size: 0;}
.text-info{color:#000; font-size:12px;}

.thumbnail {border:0px;}

.breadcrumb.home {display:none;}

.hidden-fax {display:none;}

#contentCol a.btn-info {
color: #ffffff;
background-color: #0a466e;
border-color: #062b44;}